#dropDown #dropDownWrapper,
.doormat,
#onlineBanking #logon,
#internetBanking .links
{
	background:#626469;
}
#smallCarousel .galleryControls,
.jqmWindow .lightviewTop,
.jqmWindow .lightviewBottom
{
	background:#fff!important;
}
#smallCarousel .galleryControls li a
{
	border-color:#fff;
}
#locale a.dropDownLink span,
#locale a.dropDownLink:hover span,
#locale a.dropDownLink:active span,
#locale a.dropDownLink:focus span,
#locale a.on span,
#locale a.on:hover span,
#locale a.on:active span,
#locale a.on:focus span,
#onlineBanking ul li a.ibLink span,
#onlineBanking ul li a.ibLink:hover span,
#onlineBanking ul li a.ibLink:active span,
#onlineBanking ul li a.ibLink:focus span,
#onlineBanking ul li.on a.ibLink span,
#onlineBanking ul li.on a.ibLink:hover span,
#onlineBanking ul li.on a.ibLink:active span,
#onlineBanking ul li.on a.ibLink:focus span,
#onlineBanking ul li a.button span,
#onlineBanking ul li.on a.button span,
#genericPopupWin #close a,
#productNav li a span,
.productComparison tr.productLinks ul li a.redLink
{
	display:inline-block;
}
#productNav .pageTabs li a span
{
	display:inline;
}
#onlineBanking ul li.on a.ibLink,
#onlineBanking ul li.on a.ibLink:hover,
#onlineBanking ul li.on a.ibLink:active,
#onlineBanking ul li.on a.ibLink:focus
{
	background:#626469 url("../../images/hbbr_pws_gip16/layout/padlock_on.gif") 9px center no-repeat;
}
#top p.skipLink,
#top p.skipLinkLast
{
	height:1%;
}
#mortgageForm fieldset input.question
{
	padding:2px 3px;
	border:1px solid #7f9db9;
}
.productComparison tr.bgRow,
#businessProductTable tr.bgRow
{
	background:url("../../images/hbbr_pws_gip16/content/bg_table_row.gif") center top no-repeat;
}
.propositionTabs .pageTabs li.selected a,
.productDetails .pageTabs li.selected a,
#productNav .pageTabs li.selected a
{
	position:relative;
}
.jqmWindow .close
{
	right:-5px;
	top:-15px;
}
.jqmWindow .close,
.jqmWindow .close a
{
	height:52px;
	width:52px;
	display:block;
}
.jqmWindow .close span
{
	background:url("../../images/hbbr_pws_gip16/content/closemodal_window.gif") left top no-repeat;
}
body .grid .popupMenu
{
	height:220px;
}
body .grid .popupMenu .popupMenuItemContent
{
	height:48px;
}
body .grid .popupMenu .expanded .popupMenuItemContent
{
	height:98px;
}
#mainTopWrapper #tabs li a:active,
#mainTopWrapper #tabs li a:focus,
#mainTopWrapper #tabs li a.ieSkip
{
	text-decoration:underline!important;
}
#hero .carouselWrapper .pager
{
	height:16px;
}
#hero .carouselWrapper .pager ul,
#hero .carouselWrapper .pager ul li
{
	height:13px;
}
#hero .carouselWrapper .pager ul li,
body a.redBtn,
body a.greyBtn
{
	display:inline!important;
}
#hero .carouselWrapper .pager a,
#smallCarousel .galleryControls a
{
	font-size:1%;
	line-height:1%;
}
#dropDown .regions
{
	height:320px;
}
.propositionDetails #detailsInner
{
	bottom:7px;
}
.advanceDetails #detailsInner
{
	bottom:-1px;
}
#productNav .pageTabs li a:hover span,
#productNav .pageTabs li a:active span,
#productNav .pageTabs li a:focus span
{
	background-image:url("../../images/hbbr_pws_gip16/content/tab-separator.gif");
}
#productNav .pageTabs li.last a:hover span,
#productNav .pageTabs li.last a:active span,
#productNav .pageTabs li.last a:focus span
{
	background-image:none;
}
#productNav .pageTabs li.selected a:hover span,
#productNav .pageTabs li.selected a:active span,
#productNav .pageTabs li.selected a:focus span
{
	background-image:url("../../images/hbbr_pws_gip16/content/tab-selected.gif");
}